Changes

Jump to navigation Jump to search
4 bytes added ,  04:48, 12 August 2009
m
Robot: Cosmetic changes
That question was asked on my SDL Tutorial talk page. I also had that error so I reinstalled Devkit with the older SDL version. How do I update Libogc to the SVN version the right way? So without having this error? [[User:GabberNL|GabberNL]] 17:02, 18 June 2009 (UTC)
:Just do a checkout with this path: https://devkitpro.svn.sourceforge.net/svnroot/devkitpro/trunk/libogc<br/>It's explain here:https://sourceforge.net/scm/?type=svn&group_id=114505 -[[User:Crayon|Crayon]] 18:45, 18 June 2009 (UTC)
:Very important is order of libs. If wiikeyboard is before SDL it does not work
-[[User:Slappy|Slappy]] 14:08, 31 July 2009 (UTC)
==SDL_mixer not in the root makefile==
Had to make / make install it separately - caused me some pain until I figured it out.[[User:Madmanguruman|Madmanguruman]] 02:07, 28 July 2009 (UTC)
1,189

edits

Navigation menu